body{
	background-repeat:no-repeat;
	background-color:#656562;
	margin-top:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-left:250px;
	margin-right:250px;
}
div.logo{
background-image:url(images/logo.gif);
background-repeat:no-repeat;
width:199px;
height:53px;
float:left;
}
div.menu{
	background-image:url(images/menu.gif);
	background-repeat:no-repeat;
	width:667px;
	height:16px;
	float:left;
	font-size: 10px;
	padding-top:37px;
	padding-left:210px;
}
div.header_pics{
	background-image:url(images/header_pics.gif);
	background-repeat:no-repeat;
	width:398px;
	height:251px;
	float:left;
	text-align: justify;
}
div.header{
	background-image:url(images/header.gif);
	background-repeat:no-repeat;
	width:458px;
	height:241px;
	float:left;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	text-align: justify;	
}
div.youtube{
background-image:url(images/youtube.gif);
background-repeat:no-repeat;
width:148px;
height:304px;
float:left;
margin-top:-53px;
}
